#Header #HeaderContainer {
    border-bottom-width: 0px;
    margin-top: 20px;
}

#MainSearch {
    padding-top: 40px;
}

/*Ang bilden nere i foten på hemsidan */
#Footer .footer {
    background-image: url("https://slh417a.bis.nu/images/user/angbig.png");
    background-repeat: no-repeat;
    background-size: contain;
}

#Footer .footer-companyinfo {
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: #bda8b1;
}
/*Ändrat färg på boxarna */
.fw-alert-info {
    color: #2d2d2d;
    background-color: #bda8b1;
    border-color: transparent;
}

body.page-Product #AddRatingWrapper #AddRating.form-group {
    background-color: #bda8b1;
}

body.page-Product #updProduct #Availability>div {
    background-color: #bda8b1;
}

#CrossSection {
    background-color: #bda8b1;
}

body.page-Product #updProduct #Monitor {
    background-color: #bda8b1;
}

/*produktsidan knapp*/
button.fw-button-success, *.fw-button.fw-button-success, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-success {
    color: #fff;
    background-color: #bda8b1;
}

button.fw-button-outline, *.fw-button.fw-button-outline, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-outline, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]+label {
    color: #fff;
    background-color: #bda8b1;
    border-color: rgba(170,170,170,.43);
}

button, *.fw-button, body.page-Product #updProduct #Dimensions .radiolist label {
    color: #2d2d2d;
    background-color: #fffce6;
    border-radius: 2px;
    text-transform: uppercase;
}

/*hoover funktion knapp*/
button.fw-button-success:hover, button.fw-button-success:focus, button.fw-button-success.fw-button-active, *.fw-button.fw-button-success:hover, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-success:hover, *.fw-button.fw-button-success:focus, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-success:focus, *.fw-button.fw-button-success.fw-button-active, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-success.fw-button-active, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]:checked+label.fw-button-success {
    color: #2d2d2d;
    background-color: #fffce6;
}

button.fw-button-outline:hover, button.fw-button-outline:focus, button.fw-button-outline.fw-button-active, *.fw-button.fw-button-outline:hover, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-outline:hover, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]+label:hover, *.fw-button.fw-button-outline:focus, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-outline:focus, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]+label:focus, *.fw-button.fw-button-outline.fw-button-active, body.page-Product #updProduct #Dimensions .radiolist label.fw-button-outline.fw-button-active, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]+label.fw-button-active, body.page-Product #updProduct #Dimensions .radiolist input[type="radio"]:checked+label {
    color: #2d2d2d;
    background-color: #fffce6;
    border-color: transparent;
}

/*kommentar stjärnorna tomma*/
.stars i.fw-icon-star-empty {
    color: #bda8b1;
}

/*vysidorna navigeringsträd*/
.groupview .groupview-text:after {
    display: none;
}

.groupview .title {
    display: none;
}


